<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="15400" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina4_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15404"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="J0u-rc-yPq">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Splashlogo" translatesAutoresizingMaskIntoConstraints="NO" id="zRb-9D-rqK">
                                        <rect key="frame" x="35" y="159" width="250" height="250"/>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" red="0.12984204290000001" green="0.12984612579999999" blue="0.12984395030000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstItem="zRb-9D-rqK" firstAttribute="centerX" secondItem="J0u-rc-yPq" secondAttribute="centerX" id="Kr0-zN-2qd"/>
                                    <constraint firstItem="zRb-9D-rqK" firstAttribute="centerY" secondItem="J0u-rc-yPq" secondAttribute="centerY" id="RlB-g6-5h0"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" red="0.14232512950000001" green="0.14232512950000001" blue="0.14232512950000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="J0u-rc-yPq" firstAttribute="height" secondItem="6Tk-OE-BBY" secondAttribute="height" id="U60-pF-4BK"/>
                            <constraint firstItem="J0u-rc-yPq" firstAttribute="width" secondItem="6Tk-OE-BBY" secondAttribute="width" id="jwR-26-i8O"/>
                            <constraint firstItem="J0u-rc-yPq" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="xmD-LW-dmc"/>
                            <constraint firstItem="J0u-rc-yPq" firstAttribute="centerY" secondItem="6Tk-OE-BBY" secondAttribute="centerY" id="xmJ-Tt-IFv"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="50.625" y="375"/>
        </scene>
    </scenes>
    <resources>
        <image name="Splashlogo" width="250" height="250"/>
    </resources>
</document>
